Pulseaudio не запускается после обновления Packman

После смены вендора пакетов gstreamer* и libgst* с repo-oss на packman, pulseaudio перестаёт запускаться. Выдаёт ошибку " E: [pulseaudio] main.c: Module load failed.". Помогает только переустановка pulseaudio. Кто-нибудь сталкивался с этим? Если это баг, то куда писать? В багтрекер Суси или мэйнтенерам packman?

Здесь нету бага.

Помогает только переустановка pulseaudio.

Установка откуда?
Естественно, если вы устанавливаете пакеты из стороннего хранилища, зависимости которых используются и для строительства др. пакетов должны быть обновлены.

Переустановка пакета pulseaudio и его зависимостей из репы repo-oss. pulseaudio в packman нет.

Есть мнение, что pulseaudio можно безболезненно удалить (сам так и делаю с первого дня его появления).
На работоспособности системы не сказывается. Чем проще, тем надёжнее.

Или вам специально для чего-то нужно?

Да, я использую проброс звука по сети.

Вы версию системы не указали.

До удаления у меня работало.
Может, пакеты какие-то не успели пересобраться под новую версию?
Я в таких случаях жду неделю, две. Потом начинаю беспокоиться.

Если это баг, то куда писать? В багтрекер Суси или мэйнтенерам packman?

В Packman.

Выдаёт ошибку " E: [pulseaudio] main.c: Module load failed."

Явно недостаточно подробный отладочный вывод, нужно запускать пульсу (в терминале!) с параметрами типа -v или -vv или --debug. Но с какими именно не могу сказать, т. к. сабж не использую - читайте мануалы.